<!DOCTYPE html>
<html lang="hu">
<head>
    <meta charset="UTF-8">
    <title>Pozícionált minta</title>
    <link rel="stylesheet" href="css/02-Feladat.css">
</head>
<body>
<div class="container">
    <div class="a small_rectangle">1</div>
    <div class="b small_rectangle">2</div>
    <div class="c small_rectangle">3</div>
    <div class="d small_rectangle">4</div>
</div>
</body>
</html>